Details

    • Type: Bug
    • Status: Resolved (View Workflow)
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: 2.1.0
    • Fix Version/s: 2.1.0
    • Component/s: build
    • Labels:
      None

      Description

      The integration bom requires jbossts.xts 4.17.30.Final (tagged, but doesn't exist in maven) and jgroups 3.2.14.Final (tagged, but doesn't exist in maven).

      Need to back down to xts 4.17.29.Final and jgroups 3.2.13.Final with overrides. This change should be backed out when these issues are resolved - either by asking those projects to release their artifacts or by downgrading the integration bom.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                tcunning Thomas Cunningham
                Reporter:
                tcunning Thomas Cunningham
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: